@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');


body {
    font-family: 'Rubik', sans-serif;
}

* {
    --marie-moov-bg-color: #101010;
    --marie-moov-bg-color-light: #171717;
    --marie-moov-text-color: #f2f2f2;
    --marie-moov-outlight-color: #e1bb41;
    --marie-moov-outlight-color-darken: #ae9130;
    --marie-moov-outlight-color-light: #ffe9a1;

    --background-color: #f0f0f0;
    --foreground-color: #101010;
    --text-color: #101010;
    --text-font: 'Rubik', sans-serif;

    --container-M-max-width: 60rem;
    --container-M-padding: .5rem;

    --header-color: #101010;
    --header-text-color: #f2f2f2;
    --header-text-font: 'Rubik', sans-serif;
}

body {
    --bs-body-bg: var(--marie-moov-bg-color);
}

.bg-body-secondary {
    background-color: var(--marie-moov-bg-color) !important;
}

.brand-p-xl {
    padding: 4rem 0;
}

@media screen and (max-width: 768px) {
    .brand-p-xl {
        padding: 1.4rem 0;
    }
}

.brand-p-xxl {
    padding: 6rem 0;
}

@media screen and (max-width: 768px) {
    .brand-p-xxl {
        padding: 1.6rem 0;
    }
}

.bg-caen {
    position: relative;
    background-image: url('bg1.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: var(--marie-moov-text-color);
    border-radius: 1rem;
}

.bg-caen::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 1rem;
}

.bg-caen * {
    z-index: 1;
}

.brand-main-left-title {
    color: var(--marie-moov-text-color);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.brand-card {
    border-radius: .8rem;
}

.brand-btn-yellow {
    --bs-btn-font-weight: 600;
    --bs-btn-color: var(--bs-white);
    --bs-btn-bg: var(--marie-moov-bg-color-light);
    --bs-btn-border-color: var(--marie-moov-outlight-color-light);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-hover-bg: var(--marie-moov-bg-color-light);
    --bs-btn-hover-border-color: var(--marie-moov-outlight-color-light);
    /* --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb); */
    /* --bs-btn-active-color: var(--bs-btn-hover-color); ne pas décommenter*/
    --bs-btn-active-bg: var(--marie-moov-outlight-color);
    --bs-btn-active-border-color: var(--marie-moov-outlight-color-light);
}

.brand-btn-yellow {
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .9);
    box-sizing: border-box !important;
    border: 8px solid var(--marie-moov-outlight-color);
}

.btn-big {
    padding: .8rem 1.3rem;
}

@media screen and (max-width: 768px) {
    .btn-big {
        padding: 1rem 1.6rem;
    }
}

.brand-card-black {
    --bs-card-bg: var(--marie-moov-bg-color);
    --bs-card-border-color: var(--marie-moov-outlight-color-darken);
    --bs-card-color: var(--marie-moov-text-color);
    --bs-heading-color: var(--marie-moov-text-color);
    box-shadow: 1px 1px 3px rgba(255, 255, 255, 0.2);
}

.brand-card-keypoints {
    border-color: var(--marie-moov-outlight-color-darken);
}

.brand-card-keypoints .card-header {
    border: 0;
    padding: .4rem 0;
    background-color: var(--marie-moov-bg-color-light);
}

.brand-card-keypoints .card-header h1 {
    font-size: 1.8rem;
    margin-bottom: .3rem;
}

.brand-card-keypoints .card-body p {
    margin: 0;
}

.brand-highlight-bg {
    background-color: var(--marie-moov-bg-color-light);
    border-radius: .8rem;
}

.features .container-md {
    max-width: 1000px;
}

.brand-card-features {
    border-color: var(--marie-moov-outlight-color-darken);
}

.brand-card-features .card-header {
    border: 0;
    background-color: var(--marie-moov-bg-color-light);
}